This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63772 - Problem when browsing directories
Problem when browsing directories
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtk+ (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 13:10 EDT by Inger Karin Haarbye
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 13:10:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-04-18 13:10:15 EDT
Description of Problem:

Skipjack-2 with updated gtk+.
When trying to open/save files with gimp, gphoto and gtkam, I have some problems
 browsing directories. Sometimes files and sub-directories are not shown, making
it very hard to save (and open) files. 

Version-Release number of selected component (if applicable):

gtk+-devel-1.2.10-13
gtk+-1.2.10-13

How Reproducible:

I can reproduce the problem, but it is not constant.

Steps to Reproduce:
1. updated gtk+ (up2date)
2. open gimp, gphoto
3. file -> open, browse the directories up and down.
4. same problem when 'save file' - gimp, gphoto, gtkam. 

Actual Results:

Directories are shown empty, or sometimes only some subdirectories are shown.

Expected Results:

All directories, sub-directories and files shown.

Additional Information:
Comment 1 Owen Taylor 2002-04-24 19:18:42 EDT
This was fixed in 1.2.10-15

Note You need to log in before you can comment on or make changes to this bug.